You are not logged in.

Announcement

[2017.09.08] DeployStudio build v1.7.8 (checksum, release note).
[2016.08.26] DeployStudio build v1.6.19 (release note).
[2013.02.23] DeployStudio last universal build v1.5.17 (release note).

#1 2017-08-30 10:53:50

mlevitt
Member
Registered: 2016-02-20

Disabling Version Mismatch Alerts

Hi Guys

When creating a bootset, if i select "Disable version mismatch alerts"

Will this give me any problems?

Offline

#2 2017-08-30 12:25:24

mjsanders
Member
From: Schiedam, Netherlands
Registered: 2008-09-02
Website

Re: Disabling Version Mismatch Alerts

Possibly, the version check is between the runtime (inside the .nbi, or on your USB drive) and the DS server version.
Theoretically they must be the same.
practically small differences are OK (read the release notes, major changes may introduce new features) (like 1.7.5 and 1.7.6 will probably be OK, 1.6.5 and 1.7.2: expect issues)

If it really creates problems is also depending on what steps you use in your workflow.
Simple restore and configure workflows will usually work OK between versions. Complex workflows with AD binding, package installations, custom scripts may not be compatible.

The option is given to save you the effort to re-create the runtime devices (.nbi, or USB stick).

In general I would advice: If you update the server, update the .nbi too. (all done on the server)
For USB disk out in the field, give it a try, it may work and save you time re-creating and distributing the USB sticks.

Offline

#3 2017-08-30 12:32:37

mlevitt
Member
Registered: 2016-02-20

Re: Disabling Version Mismatch Alerts

When you say update the .NBI - does this mean recreating it or will it be automatically updated when you upgrade to 1.7.7 (DeployStudio Server installer updates automatically compatible DeployStudio NetBoot sets found on the local disks. If none of your NetBoot sets are compatible, you’ll need to create a new one using the DeployStudio Assistant application shipped with the release you have installed.)

Offline

#4 2017-08-30 16:18:12

mjsanders
Member
From: Schiedam, Netherlands
Registered: 2008-09-02
Website

Re: Disabling Version Mismatch Alerts

Totally correct (I have had auto-update from installing fail a lot, but y.m.m.v.)

Offline

Board footer

Powered by FluxBB